Product comparison · 2 modems

TP-Link TD-W8901N modem vs Zyxel ADSL USB Modem + 2 Filters

Add a product
  • 13specifications compared
  • 12differ
  • 1identical
  • 20known for one product only

Key differences

The TP-Link TD-W8901N modem has 83 mm more depth than the Zyxel ADSL USB Modem + 2 Filters (128 mm vs 45 mm). The TP-Link TD-W8901N modem has 9 mm more height than the Zyxel ADSL USB Modem + 2 Filters (35 mm vs 26 mm). The TP-Link TD-W8901N modem has 72 mm more width than the Zyxel ADSL USB Modem + 2 Filters (182 mm vs 110 mm). Modem type: ADSL2+ on the TP-Link TD-W8901N modem, DSL on the Zyxel ADSL USB Modem + 2 Filters. Interface: RJ11 on the TP-Link TD-W8901N modem, USB on the Zyxel ADSL USB Modem + 2 Filters.

  • Modem type
    • TD-W8901N modem:ADSL2+
    • ADSL USB Modem + 2 Filters:DSL
  • Interface
    • TD-W8901N modem:RJ11
    • ADSL USB Modem + 2 Filters:USB
  • Operating temperature (T-T)
    • TD-W8901N modem:0 - 40 °C
    • ADSL USB Modem + 2 Filters:0 - 50 °C
  • Operating relative humidity (H-H)
    • TD-W8901N modem:10 - 90%
    • ADSL USB Modem + 2 Filters:20 - 85%
  • Storage temperature (T-T)
    • TD-W8901N modem:-40 - 70 °C
    • ADSL USB Modem + 2 Filters:-30 - 60 °C
  • Depth
    • TD-W8901N modem:128 mm
    • ADSL USB Modem + 2 Filters:45 mm
  • Height
    • TD-W8901N modem:35 mm
    • ADSL USB Modem + 2 Filters:26 mm
  • Width
    • TD-W8901N modem:182 mm
    • ADSL USB Modem + 2 Filters:110 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TD-W8901N, ADSL USB Modem + 2 Filters
33 specifications
A

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem2 differ
Modem typeDiffersADSL2+DSL
InterfaceDiffersRJ11USB
Antenna typeKnown for oneOmni directional, Undetachable, Reverse SMAUnknown — not stated by the source
Modem speedKnown for oneUnknown — not stated by the source8000 Kbit/s
Performance1 differ
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3uUnknown — not stated by the source
Routing protocolsKnown for oneIGRP, RIP-1, RIP-2Unknown — not stated by the source
Supported protocolsDiffersATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.ITU G.992.1 (G.DMT), ITU G.992.2 (G.Lite), ITU G.994.1 (G.hs)
Networking featuresKnown for oneUnknown — not stated by the sourcePPPoE, PPPoA
Digital signal protocolKnown for oneUnknown — not stated by the sourceADSL Lite, ADSL
Featuresidentical
Firewall securityKnown for oneNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of DeathUnknown — not stated by the source
Security algorithmsKnown for one128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSKUnknown — not stated by the source
Switch typeKnown for oneManagedUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one4Unknown — not stated by the source
Modem (RJ-11) portsKnown for one1Unknown — not stated by the source
I/O portsKnown for oneUnknown — not stated by the source1 x ADSL RJ-11; 1 x USB 4 PIN USB Type A
Poweridentical
Power requirementsKnown for one9VDC/0.6AUnknown — not stated by the source
System requirements1 differ
Mac compatibilityYesYes
Compatible operating systemsDiffersMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, LinuxWindows 98/ME/2000/XP Apple MacOS 9/MacOS X
Minimum RAMKnown for oneUnknown — not stated by the source64 MB
Minimum processorKnown for oneUnknown — not stated by the sourcePentium II 233 MHz/ Mac G3
Certificates2 differ
Compliance certificatesDiffersRoHS, CE, Federal Communications Commission (FCC)CE, Federal Communications Commission (FCC)
CertificationDiffersCE, FCC, RoHSCE, WHQL, FCC Part 68, FCC Part 15
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Operating relative humidity (H-H)Differs10 - 90%20 - 85%
Storage temperature (T-T)Differs-40 - 70 °C-30 - 60 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source20 - 90%
Weight & dimensions3 differ
DepthDiffers128 mm45 mm
HeightDiffers35 mm26 mm
WidthDiffers182 mm110 mm
WeightKnown for oneUnknown — not stated by the source75 g
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons